package com.bonus.canteen.core.supply.purchase.domain.bo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class SupplierQuoteStatusAmountModel {
   @ApiModelProperty("报价状态")
   private Integer quoteStatus;
   @ApiModelProperty("报价金额")
   private Long quoteAmount;

   public Integer getQuoteStatus() {
      return this.quoteStatus;
   }

   public Long getQuoteAmount() {
      return this.quoteAmount;
   }

   public void setQuoteStatus(final Integer quoteStatus) {
      this.quoteStatus = quoteStatus;
   }

   public void setQuoteAmount(final Long quoteAmount) {
      this.quoteAmount = quoteAmount;
   }
}
